/* 一覧リストテーブルレイアウト(テキスト一覧・サムネイル付)
---------------------------------------------*/


/* 表本枠指定 */

#list_01 {
//  background: url(../../../../core_sys/images/main/cont/special/special_line.png) no-repeat;
//  padding: 30px 0 0;
}


/* リストテーブル基本枠指定 */

#list_01 table {
  text-align: center;
  width: 800px;
  margin: 0 auto;
}


/* セル指定 */

#list_01 td {
  padding-bottom: 16px;
}


/* 日付セル指定 */

#list_01 td.day {}


/* 本文セル指定 */

#list_01 td.read {
  font-size: 18px;
}

#list_01 tr {
  border-bottom: 2px solid;
}


/* 専用装飾指定
---------------------------------------------*/


/* タイトル指定 */

#list_01 .title {
  padding-top: 24px;
  font-size: 24px;
  font-weight: 600;
}

#list_01 .title a {
  font-size: 24px;
  font-weight: 600;
  transition: 0.5s;
}

#list_01 .title a:hover {
   filter: brightness(1.2);
  text-shadow: 0 0 10px #fff;

  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

#list_01 .title span {
  display: inline-block;
  font-weight: 300;
  opacity: 0.9;
  letter-spacing: 0.2em;
  font-size: 22px;
filter: brightness(1);
    text-shadow: none;
}


/* 行背景色指定
行背景色を交互にする際に利用します */

#list_01 tr.bg_a {}

#list_01 tr.bg_b {}